<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<rss version="2.0" xmlns:atom="http://www.w3.org/2005/Atom">
  <channel>
    <title>openwrt on MC部落</title>
    <link>https://h.cowbay.org/tags/openwrt/</link>
    <description>Recent content in openwrt on MC部落</description>
    <generator>Hugo -- gohugo.io</generator>
    <language>en-us</language>
    <lastBuildDate>Wed, 15 Jul 2020 10:35:01 +0800</lastBuildDate>
    
	<atom:link href="https://h.cowbay.org/tags/openwrt/index.xml" rel="self" type="application/rss+xml" />
    
    
    <item>
      <title>[筆記] 在openwrt 中檢查網路埠的連接速度/ Check Port Speed in Openwrt</title>
      <link>https://h.cowbay.org/post/check-port-speed-in-openwrt/</link>
      <pubDate>Wed, 15 Jul 2020 10:35:01 +0800</pubDate>
      
      <guid>https://h.cowbay.org/post/check-port-speed-in-openwrt/</guid>
      <description>&lt;p&gt;最近在玩ansible + openwrt + wireguard&lt;/p&gt;
&lt;p&gt;ansible 腳本寫好之後，可以把config 佈署到 openwrt 上&lt;/p&gt;
&lt;p&gt;當然前提是最好用同樣的機器，不同的機器在config 上會有一些差異&lt;/p&gt;
&lt;p&gt;但是這些差異常常就會造成無法連線、無法使用的狀況&lt;/p&gt;
&lt;p&gt;BTW 我是用 ubiquiti 的 edgerouter X 來做&lt;/p&gt;
&lt;p&gt;都弄好之後，就想說來跑個iperf3 測試一下連線速度&lt;/p&gt;
&lt;p&gt;也好和之前做的 IPSEC 比較一下&lt;/p&gt;
&lt;p&gt;結果很奇怪的是，明明一樣的機器、一樣用ansible 跑出來的config&lt;/p&gt;
&lt;p&gt;但是有一台edgerouter X 的VPN 連接速度就是特別慢&lt;/p&gt;
&lt;p&gt;而且速度都剛好卡在 99.X Mb 左右&lt;/p&gt;
&lt;p&gt;就讓我很納悶了&amp;hellip;&lt;/p&gt;</description>
    </item>
    
  </channel>
</rss>